{
  "name": "phlaym/roastmonday",
  "version": "0.1.0",
  "keywords": [
    "pnut"
  ],
  "license": "MIT",
  "autoload": {
    "psr-4": {
      "Phlaym\\Roastmonday\\": "src/"
    }
  },
  "authors": [
    {
      "name": "Max Nuding",
      "email": "code@max.nuding.me"
    }
  ],
  "require": {
    "php": "^8.4|^8.3",
    "hutattedonmyarm/apnuti": "@dev",
    "ext-curl": "*",
    "ext-date": "*",
    "ext-pdo": "*",
    "ext-pdo_mysql": "*",
    "ext-mysqli": "*"
  },
  "repositories": [
    {
      "type": "vcs",
      "url": "git@phlaym.net:phlaym/APnutI.git"
    }
  ]
}
